body {
	margin:0;
	padding:0;
	background-color : #ffffff ;
	font-size: 12px;
	color : #000000;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
.titre-g {
  color: #800000;
  font-size: 36px;
  font-family: "Trebuchet MS",sans-serif;
  font-weight: bold;
  text-align: left;
}
.titre-p {
  color: #800000;
  font-size: 16px;
  font-family: "Trebuchet MS",sans-serif;
  font-weight: bold;
  text-align: left;
}
.petit {color: #000000;font-size: 8px;}
.notfound {color: #ff0000;}
#DivPanier {
	width:800px;
}
#DivPanier1 {
	width:800px;
}
#DivHist {
	width:800px;
}
.puce {
	list-style-image: url(../images/puce.gif);
}

.entete {font-size : 18px; color : #404040; text-decoration:none; font-weight:bold;line-height:1.4em;}

.ligne {
	border: none 0; 
	border-top: 1px dotted #808080;
	width: 60%;
	height: 1px;
}

/* LISTE DEROULANTE - ZONE DE TEXTE - BOUTON */
/* em {font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12px; color : #404040; text-decoration:none} */
/* em {font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px;} */
select {
	font-size : 12px;
	color : #000000;
}
input {
	font-size : 12px;
	color : #000000;
}
.bouton {
	border: 1px outset;
	font-weight: bold;
	color: #ffffff;
	background: #800000;
	font-size: 12px;
	padding: 2px;
	margin: 1px;
  cursor:  pointer;
}
.bouton1 {
	border: 1px outset;
	font-weight: bold;
	color: #ffffff;
	background: #c23838;
	font-size: 12px;
	padding: 2px;
	margin: 1px;
  cursor:  pointer;
}
/* ZONE TEXTE ACTIVE - INACTIVE */
.zoneoff {background-color:#ffffff; font-weight: bold;}
.zoneon {background-color:#ffffff; color:#000000; font-weight: bold;}

/* SELECTION PANIER */
.sel_on {
	background-color:#f2f2f2;
	background-image:url(../images/punaise.png);
	background-position:top center;
	background-repeat:no-repeat;
}
.sel_of {background-color:transparent;}
.sel_tx {font-weight: normal; font-size: 11px; color:#000000}

.panier {
	background-color: #ffffff;
	border: 1px inset;
	width: 80px;
	padding: 3px;
}
.blocpanier {
	background-color: #ffffff;
	width: 100%;
	height: 180px;
	overflow: auto;
	border: 1px inset #000;
}
.tri {font-family: arial, sans-serif; font-weight: bold; font-size: 11px; color:#800000}

.resultat {
	background-color: #ffffff;
	border: 0px outset;
	width: 100%;
}
.ressource {
	background-color: #ffffff;
	border: 0px inset;
}
.grille {
	background-color: #ffffff;
	border: 1px;
	border-style: outset;
	width: 100%
}
.message {
	font-weight: bold;
	font-size: 12px;
	color:#646464;
}
.guide {
	font-weight: normal;
	font-size: 11px;
	color:#000000;
}
.aide {
	font-weight: bold;
	font-size: 13px;
	color:#000000;
	border: 0px inset;
	background-color: transparent;
}
.operateur {
	font-size: 13px;
	color:#800000;
}
.libelle {
	font-weight: bold;
	font-size: 11px;
	color: #800000;
	/* text-transform:uppercase; */
}
.exemple {
 	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color:#000000;
}
.requete {
    color: #800000;
    font-size: 16px;
    font-family: "Trebuchet MS",sans-serif;
    font-weight: bold;
    text-align: center;
}
.critere {
	font-weight: bold;
	font-size: 12px;
	color:#800000;
}
.email {
	font-weight: bold;
	font-size: 12px;
	color:#ffffff;
}
.champ {
	font-weight: normal;
	font-size: 12px;
	color:#000000;
}
.gestion {
	font-weight: normal;
	font-size: 12px;
	color:#ff0000;
}
.info {
	font-weight: normal;
	font-size: 12px;
	color:#800000;
}
.principal {
	font-size : 13px;
	color : #000000;
	font-weight:bold;
	text-decoration:none;
}
.isbd {
	font-size : 13px;
	color : #000000;
	font-weight:normal;
	text-decoration:none;
}
.titre {
	font-weight: bold;
	font-size: 12px;
	color:#054782;
}
.source {
	font-style: italic;
	font-size: 12px;
	color:#646464;
}
.vedette {
	font-weight: bold;
	font-size: 13px;
	color:#ffffff;
	background-color: #800000;
}
.cote {
	font-weight: bold;
	font-size: 11px;
	color:#340064;
}
.status {
	font-weight: normal;
	font-size: 11px;
	color:#000000;
	font-style: normal;
}
.scribnet {
	font-weight: normal;
	font-size: 10px;
	color:#800000;
	font-style: normal;
}
.piedpage {
	font-weight: normal;
	font-size: 9px;
	color:#808080;
	font-style: normal;
}

a.neutre {}
a.neutre:hover {}

a.lien {font-size:13px;color: #000000;font-weight: bold;font-style: normal;border-bottom: 0px dotted #800000; text-decoration: none;}
a.lien:hover {font-size:13px;color: #800000;border-bottom: 1px dotted #ffffff; text-decoration: none;}

a.souligne {font-size:13px;color: #000000;font-weight: bold;font-style: normal;border-bottom: 1px dotted #800000; text-decoration: none;}
a.souligne:hover {font-size:13px;color: #800000;border-bottom: 1px dotted #ffffff; text-decoration: none;}

a.cascade {font-size:11px;color: #000000;font-weight: bold;font-style: normal;border-bottom: 0px dotted #800000; text-decoration: none;}
a.cascade:hover {font-size:11px;color: #800000;border-bottom: 1px dotted #ffffff; text-decoration: none;}

/* BARRE DE NAVIGATION */
a.barre_lien         {font-weight: bold ; font-size:11px;color:#006699;text-decoration:none; border: 1px solid #CCCCCC}
a.barre_lien:link    {font-weight: bold ; font-size:11px;color:#006699; border: 1px solid #CCCCCC}
a.barre_lien:visited {font-weight: bold ; font-size:11px;color:#006699; border: 1px solid #CCCCCC}
a.barre_lien:active {font-weight: bold ; font-size:11px;color:#ffffff; border: 1px solid #800000}
a.barre_lien:hover   {font-weight: bold ; font-size:11px;color:#ffffff;background-color:#800000; border: 1px; border-style: inset}

.barre_off {font-weight: bold; font-size: 11px;color:#ffffff; background-color:#800000; border: 1px; border-style: inset}
.barre_texte {font-weight: bold; font-size: 11px; color:#ffffff;}
.barre_deb {background-color: #800000;}
.barre_fin {background-color: #cccccc;}

/*
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	background:#800000;
	color:#ffffff;
}
*/
/* STYLES POUR L'ACCES AUX LEXIQUES */
/* LIENS */
a.lienlex         {font-family:Courier new;font-size:11px;color:#00349a;text-decoration:none}
a.lienlex:link    {font-family:Courier new;font-size:11px;color:#00349a}
a.lienlex:visited {font-family:Courier new;font-size:11px;color:#00349a}
a.lienlex:active  {font-family:Courier new;font-size:11px;color:#00349a}
a.lienlex:hover   {font-family:Courier new;font-size:11px;color:#800000}
/* BOUTONS */
/* LISTE DE SELECTION - PRENDRE POLICE NON PROPORTIONNELLE */
.listebut {
	background-color: #cccccc;
	font-family : Courier new;
	font-size : 11px;
	color : #000000;
	text-decoration:none;
	width:100%
}
.listesrc {
	background-color: #ffffff;
	font-family : Courier new;
	font-size : 11px;
	color : #000000;
	text-decoration:none;
	width:100%
}
.titreindex {
    color: #800000;
    font-size: 16px;
    font-family: "Trebuchet MS",sans-serif;
    font-weight: bold;
    text-align: left;
}
/* POUR ENCADRER LES TERMES DE RECHERCHE */
.selection {
	color:#80581A;
}
/* TABLEAUX */
.lexique {
	background-color: #c23838;
	border: 1px;
	border-style: outset;
	width: 98%;
	margin: 5px;
}
.liste {
	background-color: #ffffff;
	border: 1px;
	border-style: inset;
	width: 100%;
}
/* ALPHABET */
a.alphabet         {font-weight: bold; font-size:11px; color:#ffffff; background-color:#c23838; text-decoration:none;}
a.alphabet:hover   {font-weight: bold; font-size:11px; color:#c23838; background-color:#ffffff; text-decoration:none;}
/*
a.alphabet:link    {font-weight: bold ; font-size:11px;color:#ffffff}
a.alphabet:visited {font-weight: bold ; font-size:11px;color:#ffffff}
a.alphabet:active  {font-weight: bold ; font-size:11px;color:#ffffff}
*/
.lettreactive {font-weight: bold;font-size: 11px;color:#800000;background-color:#ffffff;}
.lettrevide {font-family:Verdana; font-size:10px;color:#ffffff;}

.textelex {
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}
fieldset {
	padding: 3px;
	border:1px solid #800000;
	background-color: #ffffff;
}
fieldset legend {
	font-size : 11px;
	background-color: #800000;
	font-weight: bold;
	color: #ffffff;
	padding: 2px;
	margin-left: 10px;
  border:1px solid #800000;
}
a.tooltip {cursor:help; border-bottom: 1px dotted #626262; text-decoration: none;}
a.tooltip:link {border-bottom: 1px dotted #626262; text-decoration: none;}
a.tooltip:visited {border-bottom: 1px dotted #626262; text-decoration: none;}
a.tooltip:active {border-bottom: 1px dotted #626262; text-decoration: none;}
a.tooltip:hover {border-bottom: 1px dotted transparent;text-decoration: none; background-color: #800000;}

#PanierFixe {
  position: absolute;
	right: 0px;
	top: 0px;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	width: 400px;
	height: 90px; 
}
.barfoot {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; font-weight: bold;}
	
a.barfoot:link, a.barfoot:visited {
	color: #000000; text-decoration: none;  
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;}
	
a.barfoot:hover {
	color: #333399;	text-decoration: none;	}	

.barfoot {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; font-weight: bold;}
		
a.barfoot1:link, a.barfoot1:visited {
	 color: #000000; text-decoration: none; 
	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;}
	
a.barfoot1:hover {
	color: #333399;	text-decoration: none;
}
.cookie {
	position: fixed;
	height: 1.8em;
	left: 0;
	right: 0;
	padding: 0.6em 1.2em 0.2em;
	background: #0081a0;
	background: rgba(0, 129, 160, 0.88);
	color: #fff;
}
.cookie#accord {
	bottom: 0;
	border-top: 1px solid #000;
}
.cookie#offline {
	top: 0;
	border-bottom: 1px solid #000;
}
.cookie a, .cookie a:hover, .cookie a:focus {
	color: #fff;
}

